Subject: Re: Adeos patch for 2.6.15 ppc kernel

From: Johan Borkhuis <[email-masked]>
Date: Wed, 12 Sep 2007 11:33:31 +0200

Konstantin Boyanov wrote:
> Hello everybody,
>  
> I have a simple question - where can I find an Adeos patch for a 
> 2.6.15 kernel? I'm trying to integrate Xenomai in it, but as I read in 
> the installation notes i first must patch a fresh kernel with a 
> corresponding adeos patch. I googled around but found nothing of use, 
> only the latest patches for 2.6.20-2.6.22, and also the denx linux-2.6 
> git repository. Is the kernel there already patched wiht adeos?
>  
> Any help and guidance are highly apreciated.

There are ppc-patches available for kernel 2.6.13, 2.6.14, 2.6.18 and 
2.6.19. For powerpc there are patches available for 2.6.20 and newer.

Kind regards,
    Johan Borkhuis